## geronimo-jms-1.1-spec 1.1.1

=== debian/changelog ===
geronimo-jms-1.1-spec (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Package adopted by the Java Team (Closes: #979056)
  * Removed the JRE dependency
  * Changed the section from libs to java
  * Build with the DH sequencer instead of CDBS
  * Build with Maven instead of Ant
  * Removed the DM-Upload-Allowed field
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13 (Closes: #965550)
  * Removed debian/orig-tar.sh
  * Switch to source format 3.0 (quilt)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jan 2021 23:48:44 +0100

geronimo-jms-1.1-spec (1.1-1.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:58:00 +0100

geronimo-jms-1.1-spec (1.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add --no-parent for installing the pom.xml.

 -- Torsten Werner <twerner@debian.org>  Fri, 23 Sep 2011 23:33:11 +0200

geronimo-jms-1.1-spec (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Install POM file with maven-repo-helper.

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 23 May 2010 01:34:39 +0200

geronimo-jms-1.1-spec (1.1-1) unstable; urgency=low

  * Port package to pkg-java based largely on existing Ubuntu package

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Wed, 16 Dec 2009 21:50:22 -0800

geronimo-jms-1.1-spec (1.1-0ubuntu2) karmic; urgency=low

  * debian/rules: Remove unneeded build variables.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 10 Aug 2009 14:03:21 +0200

geronimo-jms-1.1-spec (1.1-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 10 Feb 2009 13:51:53 +0000
