=== debian/control ===
Source: geronimo-jms-1.1-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/geronimo-jms-1.1-spec.git
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-jms-1.1-spec
Homepage: https://geronimo.apache.org

Package: libgeronimo-jms-1.1-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Geronimo API implementation of the JMS 1.1 spec
 The goal of the Geronimo project is to produce a server runtime framework
 that pulls together the best Open Source alternatives to create runtimes
 that meet the needs of developers and system administrators. Geronimo's
 most popular distribution is a fully certified Java EE 5 application server
 runtime.
 .
 Geronimo API implementation of the JMS 1.1 spec (javax.jms classes)
