=== debian/watch ===
version=4
opts="mode=svn,repack,compression=xz" \
https://svn.apache.org/repos/asf/geronimo/specs/tags/ geronimo-jms_1.1_spec-([\d\.]+)/
